English Amiga Board


Go Back   English Amiga Board > Main > Amiga scene

 
 
Thread Tools
Old 30 September 2015, 13:02   #1
allanmb
 
Posts: n/a
Minimum Utilities to get up and running

I have ordered a new hard drive for my Amiga as I wanted a little more space so I will be installing everything from scratch and hopefully doing it all properly! I have an A1200 with CDROM and the HD plus a 4MB/68881 expansion card. I am going to prepare a CD with all of the minimum utilities I will need to get up and running with the main aim to run games from adf files.

I have idefix97 on a floppy and original WB3.0 disks to get WB on the hard drive and the cdrom readable.

Can anyone recommend anything that I might need to make things easier. Or have I missed something that is vital to get up and running.

This is my list so far:
SFS.lha v1.277
Installer.lha v43.3
Dopus5_91_os.lha v5.91
xpk_User.ha v5.2a
IDEfix97.lha v3.5
xfdmaster.lha v.138
noclick20_usr.lha v2.0
skick346.lha v3.46

Also, this will be my first time using SFS and a disk bigger than 4GB (It is a 40GB drive). Would I be correct in thinking that as long as I make my first partition under 4GB and at the start of the drive, the rest can be anything I like? And, can I convert my WB drive to SFS once WB is installed?
 
AdSense AdSense  
Old 30 September 2015, 13:26   #2
daxb
Registered User
 
Join Date: Oct 2009
Location: Germany
Posts: 1,751
I would replace old installer with installer 44.10. XADmaster is nice to have. SnoopDOS and many others.

You cannot switch between filesystems (sfs, pfs, ffs) on the fly. They need a reformat. But you can copy to another partition, format and copy back.
daxb is offline  
Old 30 September 2015, 13:30   #3
allanmb
 
Posts: n/a
Quote:
Originally Posted by daxb View Post
I would replace old installer with installer 44.10. XADmaster is nice to have. SnoopDOS and many others.

You cannot switch between filesystems (sfs, pfs, ffs) on the fly. They need a reformat. But you can copy to another partition, format and copy back.
Thanks for the info regarding switching the FS What does Installer 44.1 add? And is it backwards compatible?
 
Old 30 September 2015, 17:08   #4
daxb
Registered User
 
Join Date: Oct 2009
Location: Germany
Posts: 1,751
Some stuff was added. See for example: NDK3.9.lha/NDK_3.9/Documentation/Releasenotes/Installer_relnotes
I don`t know of any backwards incompatibility. Maybe others? If you want to be safe then hold both versions for the case the newest version fails for some reason.

About your 40GB drive. You need a proper scsi.device and filesystem to handle large drives. SFS or PFS3 are ok (for details check out the maunals). Thomas has a chart on his site about the limits. It is worth a look. IDEFix patches the scsi.device and it should support also large dirves but I`m not sure. You can use Thomas Check4GB tool to check if your HD setup is 4GB-ready.
daxb is offline  
AdSense AdSense  
 


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Similar Threads
Thread Thread Starter Forum Replies Last Post
minimum requirents for whdload... gntavelis support.Hardware 13 10 March 2014 16:10
Minimum Bootable Workbench Disk atrionfo New to Emulation or Amiga scene 10 07 January 2007 22:04
Minimum requirements for MFMWarp? andreas project.WHDLoad 4 29 October 2005 00:18
WinUAE Minimum System Req's? Unregistered New to Emulation or Amiga scene 10 15 December 2004 18:15
Search option: Minimum word length (4) causes problems andreas project.EAB 12 14 July 2002 17:54

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 05:39.


Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Page generated in 0.15341 seconds with 11 queries